Get post version content
Read the plain-text copy of a single saved draft version for one channel’s editor. Get version IDs from GET /posts/{id}/versions.
Returns 404 NOT_FOUND when the channel has no editor for this post or the version ID can’t be read.
GET
/posts/{id}/channels/{channel}/versions/{versionId}Authorization
AuthorizationBearer token · headerrequiredAPI key authentication. Generate an API key from your workspace settings.
Path parameters
idstring<uuid>requiredPost ID (UUID)
channelstringrequiredChannel whose editor version to read.
Allowed:
LinkedInFacebookInstagramTikTokDiscordSlackWebflowYouTubeShortsversionIdstringrequiredVersion ID returned by the list versions endpoint.
Responses
200
Reconstructed plain-text copy for the requested version
postIdstring<uuid>requiredchannelstringrequiredAllowed:
LinkedInFacebookInstagramTikTokDiscordSlackWebflowYouTubeShortsversionIdstringrequiredcopystringrequiredReconstructed plain-text copy for the version.
401
Unauthorized - Missing or invalid API key
codestringmessagestring404
Not Found - Resource does not exist
codestringmessagestring